/** ReviseNow general CSS file**/
:root {
  scroll-behavior: smooth;
}
html{}
body{
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
	margin-top: 0;
	margin-bottom: 0.5rem;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
.text-rv{color: #076BA8;}
a{color: #0369A7; text-decoration: none;}
abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.rvn_fxed{
  position: sticky;
  top: 60px;
}
.forum img{
  height: auto !important;
  width: 100% !important;
}
.navbar-sticky.navbar-stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-animation: navbar-show .25s;
    animation: navbar-show .25s;
    box-shadow: 0 0.25rem 0.5625rem -0.0625rem rgb(0 0 0 / 3%), 0 0.275rem 1.25rem -0.0625rem rgb(0 0 0 / 5%);
    z-index: 1030;
}
.rvn_logo{
	height: 60px;
	padding-top: 5px;
	
}
.rvn_logo_loreg{
	height: 68px !important ;
}
.rvn_error{
	color: #f00;
	font-weight: 600;
	font-size: 12px;
}
.rvn_field{
	height: 50px;
	border: #0369A7 solid 1px;
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 5px;
}
.rvn_field::placeholder{color: #0369A7;}
.rvn_btn{
	border-radius: 10px;
	background: #0369A7;
	border-color: #0369A7;
	height: 50px;
	margin-top: 10px;
	}
.rvn_obtn{
	height: 50px;
	border-radius: 10px;
}
.rvn_fposition{
	margin: -80px auto;
	width: 80%;
}
/***---------------------------------------------
rv - Menu general Home section
-----------------------------------------------***/
.rv_header{
	border-bottom: 1px solid #F5F5F5;
  
}
.rv_menu{
	background: #0369A7;
}
.rv_menu{
	font-weight: 500;
    font-size: 15px;
}

.rv_menu .nav-link:hover, .rv_menu .nav-link:active{
	color: #FDE7AC !important;
}
.rv_menu .nav-link {
    padding-right: 1.1rem !important;
    padding-left: 0.8rem !important;
	color: #fff!important;
  font-weight: 500;
}

/***---------------------------------------------
rv - Menu User section
-----------------------------------------------***/
.link-primary {
  color: #0369A7 !important;
}
.rv_header{
	border-bottom: 1px solid #F5F5F5;
}
.rv_umenu{
	background: #FBFBFB;
	box-shadow: 0 .015rem .20rem rgba(0,0,0,.085)!important;
	font-weight: 600;
    font-size: 15px;
}
.rv_umenu .nav-link:hover, .rv_menu .nav-link:active{
	color: #0369A7 !important;
}
.rv_umenu .nav-link {
    padding-right: 1.1rem !important;
    padding-left: 0.8rem !important;
	color: #0E121D!important;
  font-weight: 600;
}
.rv_umenu .nav-link:hover {
  color: #0369A7!important;
  background: transparent;
  
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; border-radius: 0px; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top: 0px; border-top: 2px solid #ffcd39; }
}
.navbar {
padding-bottom: 0rem !important;
line-height: auto;
}
/***--------------rv - Menu socials --------------------**/
.rv_social ul {margin-bottom: 0rem !important;}
.rv_social ul li{
	list-style-type: none;
	display: inline-block;
	padding-right: 0.1rem;
	padding-left: 0.1rem;
	margin-bottom: 0rem !important;
}
.rv_social .f i{
	background: #3b5998;
	color: #fff;
	padding: 5px;
	height: 20px;
	width: 20px;
	border-radius: 5px;
}
.rv_social .t i{
	background: #00acee;
	color: #fff;
	padding: 5px;
	height: 20px;
	width: 20px;
	border-radius: 5px;
}
.rv_social .y i{
	background: #c4302b;
	color: #fff;
	padding: 5px;
	height: 20px;
	width: 20px;
	border-radius: 5px;
}
.rv_social .w i{
	background: #4FCE5D;
	color: #fff;
	padding: 5px;
	height: 20px;
	width: 20px;
	border-radius: 5px;
}
.rv_social .l i{
	background: #0077b5;
	color: #fff;
	padding: 5px;
	height: 20px;
	width: 20px;
	border-radius: 5px;
}

/***---------------------------------------------
rv - Logout Area
-----------------------------------------------***/

.rv_logout{
  top: calc(100% - 22px) !important;
  font-size: 14px;
  width: 250px;
  right: -10px;
  background-color: #fff;
  border-radius: 0px;
  border: 0px solid #333 !important;
  box-shadow: #000;
  padding: 0 !important;
}
.rv_logout .dropdown-divider {
  height: 0;
  margin: 0.5rem 0;
  overflow: hidden;
   border-top: 1px solid #EAE9EB !important;;
}

/***---------------------------------------------
rv - Search Area
-----------------------------------------------***/
.rv_search {
  position: relative;
  
}
.rv_search input{background: #F7FCFF; border: 1px solid #DFF2FF !important;}
.rv_search .fa-search {
  position: absolute;
  color: #888
}
.rv_search span .fa-search{
  position: absolute;
  top: 20px;
  right: 10px;
  padding: 2px;
  border-left: 0px solid #d1d5db;
  line-height: 0px;
}

.left-pan {
  padding-left: 7px
}

.left-pan i {
  padding-left: 10px
}

.search-input {
  height: 55px;
  text-indent: 33px;
  border-radius: 10px
}

.search-input:focus {
  box-shadow: none;
  border: none
}

/***---------------------------------------------
rv - Button section
-----------------------------------------------***/
.btn-rv-primary.active, .btn-rv-primary:active, .show>.btn-rv-primary.dropdown-toggle {
    color: #fff;
    background-color: #0369A7;
    border-color: #02639D;
}
.btn-rv-outline-primary {
    color: #ED1C24;
    border-color: #ED1C24;
}
.btn-rv-outline-primary:hover{
    color: #fff;
	background-color: #ED1C24;
    border-color: #ED1C24;
}
.btn-primary {
    color: #fff;
    background-color: #0369A7 !important;
    border-color: #0369A7 !important;
}


.hintro {
    background-color: #BFEFFF;
    background-image: url(../images/01revisenow-MockExams.jpg);
    /**background-attachment: fixed;
    background-size: cover;**/
	background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: top;
    color: #666;

}

/**---------------------------------------
Smoothers and Beutifiers
--------------------------------------***/
.rv_titles{
	color: #000;
	font-weight: 200;
	letter-spacing: 0.5px;
	margin-bottom: 1rem;
}
.rv_color_titles{
	color: #0369A7;
	font-weight: 500;
}



/**---------------------------------------
Video Box on Home page
--------------------------------------***/
.rv_tipsA {
  
}


.rv_tipsA .rv_tipsA-content {
  padding: 40px;
}

.rv_tipsA .icon-box + .icon-box {
  margin-top: 40px;
}

.rv_tipsA .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background: none;
  border-radius: 50px;
  border: 2px double #0369A7;
  transition: 0.5s;
}

.rv_tipsA .icon-box .icon {
  color: #0369A7;
}

.rv_tipsA .icon-box:hover .icon {
  background: #0369A7;
  color: #fff;
}

.rv_tipsA .icon-box:hover .icon i {
  color: #fff;
}

.rv_tipsA .icon-box .title {
  margin-left: 75px;
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: capitalize;;
}

.rv_tipsA .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.rv_tipsA .icon-box .title a:hover {
  color: #428bca;
}

.rv_tipsA .icon-box .description {
  margin-left: 75px;
  margin-right: 75px;
}

.rv_tipsA .video-box {
  position: relative;
}

.rv_tipsA .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#428bca 50%, rgba(66, 139, 202, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.rv_tipsA .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.rv_tipsA .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(66, 139, 202, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.rv_tipsA .play-btn:hover::after {
  border-left: 15px solid #428bca;
  transform: scale(20);
}

.rv_tipsA .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

.rv_home_subject{
	background: #F4FBFF;
}
.rv_subjects ul {
list-style-type: none;
margin-left: 0px;
padding-left: 0px;
}
.rv_subjects li{
display: inline-block;
padding: 15px;
width: 250px;
background-color: #fff;
margin: 5px;
border: 1px solid #eee;
color: #777;
font-size: 90%;
}
.rv_subjects li:hover{
	background: #0369A7; 
	color: #fff;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}
.rv_subjects a{color: unset;}
.rv_subjects b{color: #0369A7; font-size: 15px; font-weight: 800;}
.rv_subjects li:hover b{color: #fff; font-size: 15px; font-weight: 800;}
.rv_subjects span{color: #000;}
.rv_subjects img{
	width: 50px;
    display: flex;
    float: left;
    margin-right: 5px;
    border-radius: 50%;
}

/**------------------------------------
General pages
--------------------------------***/
.rv_bg{ background-color: #f4fbff96; }
.rv_bgu{ background-color: #F4FBFF; }
.rv_bgu_comment{ background-color: #F2FBFF; }
.introbg{
    background-color: #0369A7;
    background-image: url(../images/01revisenow-happy-boyreading.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}
.rv_sidebar ul {
list-style-type: none;
margin-left: 0px;
padding-left: 0px;
}
.rv_sidebar li:hover{
display: inline-block;
padding: 15px;
width: 100%;
background-color: #02588C;
border: 1px solid #ddd;
color: #fff;
}
.rv_sidebar li{
	background: #0369A7; 
	color: #fff;
	padding: 15px;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #0369A7;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}
/**-----------------------------------
Forum Section
-----------------------------------***/
.rv_forum{}
.rv_forum span{
	display: block;
	font-size: 14px;
	font-weight: 300;
}
.profile-thumbnail {
    height: 35px;
    width: 37px;
    margin-right: 5px;
    box-shadow: 0 3px 4px rgba(0,0,0,.16),0 3px 3px rgba(0,0,0,.23)!important;
}
.profile-img-home {
    height: 25px;
    width: 26px;
    margin-right: 5px;
    box-shadow: 0 3px 4px rgba(0,0,0,.16),0 3px 3px rgba(0,0,0,.23)!important;
}
.a_details{
	font-size: 12px;
	color: #555;
}
.a_detailz{
	font-size: 10px;
	color: 333;
}
.a_details .at{
	font-weight: 600;
}
.post_stats ul li {
    display: inline-block;
    padding-right: 10px;
    margin-top: 1rem;
}
.lastqner {
	font-size: 12px !important;
	font-weight: 500;
}
.profile-user-img {
    border: 2px solid #adb5bd;
    margin: 0 auto;
    padding: 3px;
    width: 100px;
    height: 100px;
	border-radius: 50%;
}
/**-----------------------------------
Subjects Section
-----------------------------------***/
.pagina{}
.pagina ul.pagination{
	display: flex;
    padding-left: 0;
    list-style: none;
}
.pagina li.active{
    z-index: 3;
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.pagina li{
    padding: 0.375rem 0.75rem;
	position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.pagina li.active a{color: #fff;}
.showtopics ul{
	padding-left: 0rem;
	columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.showtopics li{
	list-style-type: none;
	line-height: 1.6;
	background-color: #EAF8FF;
	padding: 10px;
	margin-bottom: 5px;
	border-left: 2px solid #C5E9FE;
}
.showtopics li:hover{
	background-color: #0369A7;
	color: #fff;
	border-left: 2px solid #FAC32D;
}
.revnxt ul{
	display: inline-flex;
	justify-content: space-between;
	width: 95%;
	list-style-type: none;
}
.uqn{ 
	color: #000;
	font-weight: 600;
}
.anb{
	cursor: pointer;
	 display:block;
}
.uanswer p{
    margin-top: 0;
    margin-bottom: 0rem !important;
}
.uanswer:hover{
	background: #F4F4F4!important;
	border: 4px solid #0369A7 !important;
	border-top: 0px solid #0369A7 !important;
	border-radius: 10px !important;
	    -webkit-transition-property: left,right !important;
    transition-property: left,right !important;
    -webkit-transition-duration: .3s !important;
    transition-duration: .3s !important;
    -webkit-transition-timing-function: ease-out !important;
    transition-timing-function: ease-out !important;
}
/**-----------------------------------
User Section
-----------------------------------***/
.rvb{
    border-color: rgba(25,135,24,0.20) !important;
}
.rv_profile {
    width: 100%;
	background: linear-gradient(to bottom, #0369A7 45%, #fff 0%);
    padding-top: 40px;
}
.rv_pic {
    margin: 0 auto;
    margin-bottom: -110px;
}
.rv_pic>img {
    float: none;
    border: 5px solid #fff;
    border-radius: 50%;
    width: 90px;
    height: 90px; 
}
.rv_user_details{
    width: 100%;
    padding: 73px 0 10px;
}
.rv_user_details h4 {
    color: #000;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 8px;
}
.rv_user_details span {
    color: #686868;
    font-size: 14px;
}
.select2-container--default .select2-selection--multiple {

    height: 40px !important;
    background-color: rgba(13,202,240,.1) !important;
}
.rv_forum_user {
    border: 2px solid #adb5bd;
    margin: 0 auto;
    padding: 3px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: rgba(13,110,253,.1) !important;
    height: 40px !important;
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 40px !important;
    user-select: none;
    -webkit-user-select: none;
}
/**----- My Groups ---------**/
.mygrp .nav-link {
  display: block;
  padding: 0.3rem 0.6rem;
  color: #0369A7;
  text-decoration: none;
  margin-right: 0.5rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.mygrp .nav-link:focus, .nav-link:hover {
  color: #fff;
  background: #0369A7;
}

.mygrp .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #0369A7;
  border-color: #dee2e6 #dee2e6 #fff;
}
.mygrp .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: #0369A7;
}
.mygrp .active_tab1
  {
   background-color:#0369A7;
   color:#fff;
  }
  .mygrp .inactive_tab1
  {
   background-color: #f5f5f5;
   color: #333;
   cursor: not-allowed;
  }
.mygrp textarea{
  min-height: 100px;
}
.mygrp .cover{
  max-width: 100%;
    object-fit: cover;
    object-position: bottom;
    background-position: center center;
    max-height: 300px;
    width: 100%;
    opacity: 80%;
    border-radius: 5px 5px 0px 0px;
}
.mygrp .groupProfile{
  border-radius: 50%;
  width: 150px;
  height: 150px;
  border: 1px solid #1f668d;
  position: absolute;
  margin-top: -50px;
}
.mygrp .groupProfile_thumb{
  border-radius: 50%;
  width: 80px;
  height: 80px;
  border: 1px solid #1f668d;
  position: relative;
  margin-top: -50px;
  margin-bottom: 15px;
}
.mygrp .memberProfile{
  border-radius: 50%;
  width: 80px;
  height: 80px;
  border: 1px solid #1f668d;
  position: relative;
  margin: 10px;
  
}
.mygrp .descri-title{color: #0369A7;}
.mygrp .bg-groupTitleArea{
  background: #0369A7;
  color: #fff;
}
.dboard textarea{
  min-height: 50px !important;
  width: 100%;
  border: 0px solid #ddd !important;
  box-shadow: none;
  resize: none;
  box-shadow: 0 0 0 0 rgb(13 110 253 / 25%) !important;
}
.ctest .form-control, .ctest .form-select{
  background-color: #fbfcf0 !important;
    border: 1px solid #d6e4f2;
}
.forEdit .dropdown-menu {
  min-width: 100px !important;
  font-size: 12px !important;

}

.profpic{width: 50px; height: 50px;}
.postImg{display: none;}
.thumb{width: 48%;
  height: auto;
  display: inline-block;
  margin: 5px;}
/**#postImgPreview img{width: 100%;} **/
.closeit{
  position: absolute; 
  background-image:url('../images/btn-close.png');
  margin-left: -2em;
  margin-top: 1em;
}

.forUploz ul{ list-style-type: none; display: inline-flex; padding-left: 0rem; margin-bottom: 0rem;}
.forUploz li{padding-right: 10px; }
.forUploz li a{color: #212529; }
.forUploz i{font-size: 1.1rem; cursor: pointer;}
.postImg:disabled i{font-size: 1.1rem; cursor: unset; opacity: 0.5;}
.allgrpspage {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
  height: 150px;
  width: 100%;
  object-fit: cover;
}
/** .............Post Files / Documents **/
.fileIcon { width: 50px; height: auto;}


/*---- Add Comment ----*/
.addcomment .emoji-picker-icon {
  cursor: pointer;
  position: absolute;
  left: 92% !important;
  top: 5px;
  font-size: 20px;
  opacity: 0.7;
  z-index: 100;
  transition: none;
  color: black;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.rvn_pcomment{ background: #f4f4f4 !important;  border:1px solid #f2f2f2;}
.rvn_pcomment .time{color: #0369A7; font-size: 12px; font-weight: 500;}
.rvn_pcomment p{margin-bottom: 0.5rem;}
.rvn_preply{ background: #f6f6f6 !important;  border:1px solid #f2f2f2; font-size: 13px;}
.rvn_preply p{margin-bottom: 0.3rem;}
.rvn_preply .time{color: #0369A7; font-size: 12px; font-weight: 500;}

/**-----------------------------------------
Group Media - Photo Fancy Box gallery
----------------------------------------***/
a[data-fancybox] img {
  cursor: zoom-in;
}

.fancybox__backdrop::after {
  content: "";
  position: absolute;
  width: 10%;
  height: 10%;
  filter: blur(2px);
  left: 50%;
  top: 50%;
  transform: scale(11);
  opacity: 0.3;
  background-image: var(--bg-image);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.fancybox__container {
  --fancybox-bg: #000;

  --fancybox-thumbs-width: 48px;
  --fancybox-thumbs-ratio: 1;

  --carousel-button-bg: rgb(91 78 76 / 74%);

  --carousel-button-svg-width: 24px;
  --carousel-button-svg-height: 24px;

  --carousel-button-svg-stroke-width: 2.5;
}

.fancybox__nav {
  --carousel-button-svg-width: 24px;
  --carousel-button-svg-height: 24px;
}

.fancybox__nav .carousel__button.is-prev {
  left: 20px;
}

.fancybox__nav .carousel__button.is-next {
  right: 20px;
}

.carousel__button.is-close {
  right: auto;
  top: 20px;
  left: 20px;
}

.fancybox__slide {
  padding: 8px 88px;
}

/* Thumbnails */
.fancybox__thumbs .carousel__slide {
  padding: 8px 8px 16px 8px;
}

.is-nav-selected::after {
  display: none;
}

.fancybox__thumb {
  border-radius: 6px;
  opacity: 0.4;
}

.fancybox__thumb:hover,
.is-nav-selected .fancybox__thumb {
  border-radius: 6px;
  opacity: 1;
}

.is-nav-selected .fancybox__thumb::after {
  display: none;
}
.thumbpost{
  width: 150px;
  height: 150px;
  object-fit: cover;
}
 
/**----------------------------------
Social Media - share articles
---------------------------------***/
.social .fbtn {
    width: 50px;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height:18px;
    float: left;
}
.social .fa{padding:10px 2px}
.whatsapp {
    color: #25D366;
}
.whatsapp-bg {
  background-color: #25D366;
  color: #fff;
}
.facebook {
    color: #3b5998;
}
.facebook-bg {
  background-color: #3b5998;
  color: #fff;
}
.gplus {
    color: #dd4b39;
}
 
.twitter {
	color: #55acee;
}
.twitter-bg {
  color: #fff;
	background-color: #55acee;
}
 
.stumbleupon {
    background-color: #eb4924;
}
 
.pinterest {
    background-color: #cc2127;
}
 
.linkedin {
    color: #0077b5;
}
.linkedin-bg {
  background-color: #0077b5;
  color: #fff;
}
 
.buffer {
    background-color: #323b43;
}
.email-bg {
	background-color: #cc2127;
  color: #fff;
}
.share-btn > a {
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 12px;
   
}
.share-btn > a:hover {
  cursor: pointer;
}
.share-button.sharer {
  height: 20px;
  padding: 100px;
}
.share-button.sharer .social.active.top {
  transform: scale(1) translateY(-10px);
}
.share-button.sharer .social.active {
  opacity: 1;
  transition: all 0.4s ease 0s;
  visibility: visible;
}
.share-button.sharer .social.networks-5 {

}
.share-button.sharer .social.top {
  margin-top: -80px;
  transform-origin: 0 0 0;
}
.share-button.sharer .social {
  margin-left: -65px;
  opacity: 0;
  transition: all 0.4s ease 0s;
  visibility: hidden;
}


/**-----------------------------------
Footer Section
-----------------------------------***/
.rvn_footer{
	background-color: #01273F;
	color: rgba(255,255,255,.8);
	padding-top: 1rem;
}
.rvn_footer a{
	color: rgba(255,255,255,.8);
}
.rvn_footer a:hover{ color: #ffcd39;}
.rvn_footer .footer-links ul{
	list-style-type: none;
	padding-left: 0rem;
}
.rvn_footer .footer-links li{
	line-height: 35px;
}
.rvn_footer .copyright{
	border-top: 1px solid #063D5E;
	margin-top: 1rem;
	padding-top: 5px;
}
/**---------------------------------------
Mobile Version
--------------------------------------***/
@media (max-width: 576px) { 
  .rv_header .navbar-toggler {
    color: rgba(0,0,0,.99);
    border-color: rgba(0,0,0,.0);
    padding: 0px !important;
  }
.rv_header .toggle-sidebar-btn {
    font-size: 20px;
    padding-left: 10px;
    cursor: pointer;
    color: #012970;
  }
  
.rv_header{
	border-bottom: 0px solid #F5F5F5;
  transition: all 0.5s;
  height: 60px;
  box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}
.rv_user_details {
  float: right;
  width: 60%;
  padding: 63px 0 27px;
}
.rv_tipsA .icon-box .description {
    margin-left: 75px;
    margin-right: 15px;
    font-size: 85%;
}
.rv_frontDis{
	font-size: 16px; 
	margin-right:28%;
	margin-bottom: 1em;
}
.rv_frontTit{
	margin-right:20%;
	margin-top: 1em;
}
.rvn_fposition {
  margin-top: 10px;
  width: auto;
  margin-bottom: 1em;
}
.rv_subjects i{}
.rv_subjects li{
display: inline-block;
padding: 15px;
width: 150px;
background-color: #fff;
margin: 5px;
border: 1px solid #eee;
color: #777;
font-size: 90%;
}
.mygrp .groupProfile {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  border: 1px solid #1f668d;
  position: absolute;
  margin-top: -65px;
}
.profpic{width: 25px; height: 25px;}
.allgrpspage .card-img-top {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
  /* max-height: 100px; */
  height: 100px;
  width: 100%;
  object-fit: cover;
}
.thumbpost {
  width: 90px;
  height: 90px;
  object-fit: cover;
}
.rvn_fxed {
  position: relative;
  top: 5px;
}
}